OAuth Plugin - Feature #650

support Linkedin auth
03/04/2013 09:11 AM - Edit Mera

Status: In Progress
Priority: Normal
Assignee:

Category:

Target version:

Browser (if web
client):

Start date:
Due date:
% Done:

Estimated time:

03/04/2013

50%
2.00 hours

Description

History

#1 - 03/10/2013 11:19 AM - Edit Mera

- Status changed from New to In Progress

#2 - 03/10/2013 11:20 AM - Edit Mera
- % Done changed from 0 to 50
- Estimated time set to 2.00 h

linkedin 10a api

05/01/2024
